#--######################################################################
# Copyright (c) 2008 Logica
# 
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
# 
# Onno van der Straaten:: initial implementation
#++######################################################################
# {Copyright (c) 2006 Logica}[link:files/COPYRIGHT.html]

class GuidShouldAllowNilValues < ActiveRecord::Migration
  def self.up
    change_column :da_texts, :guid, :string, :limit => 45, :null => true
  end

  def self.down
    change_column :da_texts, :guid, :string, :limit => 45, :null => true
  end
end 
